Temp Projects - Tasks #11977

Please deploy the cheque jrxml to Euro server.
10/16/2023 02:51 PM - ljas Ahammed

Status: Closed Start date: 10/16/2023
Priority: Normal Due date:

Assignee: Rijas P % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Jrxml is attached.

History

#1 - 10/16/2023 02:52 PM - ljas Ahammed

- Assignee changed from System Admins Team to Noufal K

Please approve.

#2 - 10/16/2023 04:24 PM - Noufal K

- Assignee changed from Noufal K to System Admins Team

please go ahead.

#3 - 10/16/2023 04:46 PM - Sharjuban P

- Assignee changed from System Admins Team to Ashiq K

Ashiq

Please do the needful

#4 - 10/16/2023 05:16 PM - Ashiq K

- Status changed from New to In Progress

Noted.

#5 - 10/16/2023 05:39 PM - Ashiq K

- Assignee changed from Ashiq K to System Admins Team

Magsoudcheque.jrxml

deployed in Euro live server

#6 - 10/17/2023 09:54 AM - Sharil Ali

- Assignee changed from System Admins Team to ljas Ahammed

#7 - 10/17/2023 11:03 AM - ljas Ahammed
- Status changed from In Progress to Resolved

- Assignee changed from ljas Ahammed to Rijas P

Dear Rijas, Please check it.

Process: Cheque Printing

#8 - 01/17/2024 06:29 PM - ljas Ahammed

- Status changed from Resolved to Closed
Working

#9 - 05/21/2024 04:04 PM - SHAIJAL EDAVANA
- Tracker changed from Support to Tasks
- Project changed from Euro Novelties to Temp Projects

- Category deleted (Print Format)

Files

Magsoudcheque.jrxml 3.66 KB
